/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "ウィンドウ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "62"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Upgrading document \"%@\""; ObjectID = "64"; */
"Upgrading document \"%@\"" = "ドキュメント \"%@\" をアップグレード中";